---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/pipelines/python.yml"
<<<<<<< HEAD:templates/container/python.yml
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/pipelines/container/polirepo.yml"
=======
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/pipelines/container/polyrepo.yml"
>>>>>>> main:templates/python-docker.yml
